Skip to content
Commits on Feb 10, 2016
  1. @trofi

    dev-haskell/comonad: bump up to 5

    trofi committed
    Package-Manager: portage-2.2.27
  2. @trofi

    dev-haskell/profunctors: bump up to 5.2

    trofi committed
    Package-Manager: portage-2.2.27
  3. @trofi

    dev-haskell/bifunctors: bump up to 5.2.1

    trofi committed
    Package-Manager: portage-2.2.27
  4. @trofi

    dev-haskell/text-show: bump up to 3

    trofi committed
    Package-Manager: portage-2.2.27
  5. @trofi

    sci-mathematics/agda: allow transformers-compat-0.5

    trofi committed
    Package-Manager: portage-2.2.27
  6. @trofi

    dev-haskell/bifunctors: allow transformers-compat-0.5

    trofi committed
    Package-Manager: portage-2.2.27
  7. @trofi

    dev-haskell/errors: allow transformers-compat-0.5

    trofi committed
    Package-Manager: portage-2.2.27
  8. @trofi

    dev-haskell/fay: allow transformers-compat-0.5

    trofi committed
    Package-Manager: portage-2.2.27
  9. @trofi

    dev-haskell/lifted-base: allow transformers-compat-0.5

    trofi committed
    Package-Manager: portage-2.2.27
  10. @trofi

    dev-haskell/scotty: allow transformers-compat-0.5

    trofi committed
    Package-Manager: portage-2.2.27
  11. @trofi

    dev-haskell/transformers-compat: bump up to 0.5.1.4

    trofi committed
    Package-Manager: portage-2.2.27
  12. @trofi

    dev-haskell/socket-io: bump up to 1.3.5

    trofi committed
    Package-Manager: portage-2.2.27
  13. @trofi

    dev-haskell/liblastfm: bump up to 0.6.0

    trofi committed
    Package-Manager: portage-2.2.27
Commits on Feb 9, 2016
  1. @trofi

    dev-haskell/cabal: bump up to 1.22.7.0

    trofi committed
    Package-Manager: portage-2.2.27
  2. @trofi

    dev-haskell/profunctors: slightly expand on package description

    trofi committed
    Found by the following check:
        https://qa-reports.gentoo.org/output/gentoo-ci/output.html#dev-haskell/profunctors
    
    "description needs improvement: using the pkg name as the
    description isn't very helpful"
    
    Package-Manager: portage-2.2.27
  3. @atlaua @trofi
  4. @atlaua @trofi
  5. @trofi

    dev-haskell/language-c-quote: bump up to 0.11.4

    trofi committed
    Package-Manager: portage-2.2.27
  6. @trofi

    dev-haskell/haskell-exp-parser: new package, a depend of language-c-q…

    trofi committed
    …uota
    
    Package-Manager: portage-2.2.27
  7. @trofi

    dev-haskell/conduit-combinators: bump up to 1.0.3.1

    trofi committed
    Package-Manager: portage-2.2.27
  8. @trofi

    dev-haskell/deepseq-generics: allow ghc-8

    trofi committed
    Package-Manager: portage-2.2.27
  9. @trofi

    app-text/lit: bump up to 0.1.10.0

    trofi committed
    Package-Manager: portage-2.2.27
  10. @trofi

    dev-haskell/shelly: allow time-1.6

    trofi committed
    Package-Manager: portage-2.2.27
  11. @trofi

    dev-haskell/lifted-async: allow ghc-8

    trofi committed
    Package-Manager: portage-2.2.27
  12. @trofi

    dev-haskell/constraints: add a workaround for ghc-8

    trofi committed
    Package-Manager: portage-2.2.27
Commits on Feb 8, 2016
  1. @trofi

    dev-haskell/monads-tf: allow ghc-8

    trofi committed
    Package-Manager: portage-2.2.27
  2. @trofi

    dev-vcs/darcs: allow ghc-8

    trofi committed
    Package-Manager: portage-2.2.27
  3. @trofi

    dev-haskell/scientific: allow ghc-8

    trofi committed
    Package-Manager: portage-2.2.27
  4. @trofi

    dev-haskell/sandi: allow ghc-8

    trofi committed
    Package-Manager: portage-2.2.27
  5. @trofi

    dev-haskell/vector: allow ghc-8

    trofi committed
    Package-Manager: portage-2.2.27
  6. @trofi

    dev-haskell/conduit: allow ghc-8

    trofi committed
    Package-Manager: portage-2.2.27
  7. @trofi

    dev-haskell/chasingbottoms: allow ghc-8

    trofi committed
    Package-Manager: portage-2.2.27
  8. @trofi

    dev-haskell/resourcet: allow transformers-0.5

    trofi committed
    Package-Manager: portage-2.2.27
  9. @trofi

    dev-haskell/yesod-newsfeed: bump up to 1.6

    trofi committed
    Package-Manager: portage-2.2.27
  10. @trofi

    dev-haskell/email-validate: bump up to 2.2.0

    trofi committed
    Package-Manager: portage-2.2.27
Something went wrong with that request. Please try again.